/*Font definitions*/


@font-face
{
font-family: "roboto";
src: url("../fonts/Roboto-Regular.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "roboto";
src: url("../fonts/Roboto-Bold.woff");
font-style: normal;
font-weight:bold;
}

@font-face
{
font-family: "roboto";
src: url("../fonts/Roboto-Italic.woff");
font-style: italic;
font-weight:normal;
}

@font-face
{
font-family: "roboto";
src: url("../fonts/Roboto-BoldItalic.woff");
font-style: italic;
font-weight:bold;
}

@font-face
{
font-family: "roboto-condensed";
src: url("../fonts/RobotoCondensed-Regular.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "roboto-condensed";
src: url("../fonts/RobotoCondensed-Bold.woff");
font-style: normal;
font-weight:bold;
}

@font-face
{
font-family: "roboto-condensed";
src: url("../fonts/RobotoCondensed-Italic.woff");
font-style: italic;
font-weight:normal;
}

@font-face
{
font-family: "roboto-condensed";
src: url("../fonts/RobotoCondensed-BoldItalic.woff");
font-style: italic;
font-weight:bold;
}

@font-face
{
font-family: "dancing-script";
src: url("../fonts/DancingScript-Regular.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "utopia";
src: url("../fonts/Utopia-Regular.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "utopia";
src: url("../fonts/Utopia-Bold.woff");
font-style: normal;
font-weight:bold;
}

@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'),
	url('../../../media/jui/fonts/IcoMoon.woff') format('woff'),
	url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'),
	url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*
 *
 *
 * Main structure
 *
 *
 */

* {
    vertical-align: top;
    font-family: roboto;
}

body {
    font-family: roboto;
    width: auto;
    margin: 0;
    padding: 0;
    color: #444444;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}

.body {
    position: relative;
    width: auto;
    min-height: 100%;
    margin: 0 auto;
    background-color: #ffffff;

}

.body .container {
	position: relative;
    max-width: 1000px;
    background-color: #fff;
    padding: 0;
    margin: 0 auto;
	overflow: hidden;
}

/*
*
*
* Header
*
*
*/


.header {
 	padding-top: 92px;
	/*background-color: #ededed;*/
	/*min-height: 737px;*/
	background-image: url(../images/bg-top.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	/* overflow: hidden; */
}

.header-inner {
    position: relative;
    /*background-color: #e9e9e9;*/
    max-width: 1000px;
    margin: 0 auto;
}

.brand {
	position: relative;
	float: none;
	display: block;
	width: 600px;
}

.brand img {
	float: left;
}

.brand .site-description {
	font-family: utopia;
	font-size: 48px;
	font-weight: normal;
	letter-spacing: 1px;
	color: #252c54;
	float: left;
	vertical-align: middle;
	margin-top: 34px;
	margin-left: 20px;
}

.header-search {
	float: right;
	margin-right: 12px;
}

#headerlist {
	position: relative;
	width: auto;
	margin-top: 33px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
	overflow: hidden;
}

#headerlist > li {
	vertical-align: top;
	list-style-type: none;
	margin: 0px;
}

#headbanner {
	float: left;
    position: relative;
	overflow: hidden;
}

#headbanner {
    position: relative;
	width: 100%;
}



#headbanner-small {
    position: relative;
	width: 100%;
	padding-bottom: 31%;
	margin-bottom: 20px;
}

#headbanner-quotes {
	position: relative;
	bottom: 0px;
	float: none;
	width: auto;
}

#smallbanner {
	position: absolute;
	width: 100%;
	height: auto;
	left: 0px;
	top: 0px;
}

#head-rightbar {
	position: absolute;
	float: right;
	right: 0px;
	top: 0px;
	width: 312px;
	height: 100%;
	/*min-height: 407px;*/
	/*padding-top: 36px;*/
	/*background-image: url(../images/Logo_sidebar.png);*/
	background: rgba(255, 255, 255, 0.7);
	background-position: right top;
	background-repeat: no-repeat;
}

#head-rightbar .moduletable {
	margin-left: 0px;
}

#headbanner .moduletable_contents {
	width: 76%;
	float: left;
}

#headbanner .moduletable {
	margin-bottom: 0px;
}

/* .custom_header_name {
    position: absolute;
    left: 160px;
    top: 56px;
} */

/* .custom_header_name {
    position: relative;
    left: 160px;
    top: 56px;
} */

.custom_header_phone {
	margin-top: 10px;
	margin-bottom: 10px;
}

.header-search div.search {
	margin-top: 30px;
}

.header-search #mod-search-searchword {
	width: 154px;
	height:28px;
	font-size: 16px;
	margin: 0;
	padding:2px 4px;
	border: none;
	background-color: #d7d7d7;
}



.maincontainer {
    position: relative;
    display: table;
    margin: 0;
	margin-top: -4px;
    padding: 0px 0 45px 0;
	width: 1000px;
    width: 100%;
	max-width: 1000px;
    height: 100%;
    *zoom: 1;
    background-color: #FFFFFF;
}

#sidebar, #aside {
    width: 283px;
/*     max-width: 283px; */
    display: table-cell;
    vertical-align: top;
    padding-top: 0px;
	background-color: #ededed;
	padding-left: 28px;
}

#aside .well.events {
    min-height: 423px;
/*     height: 423px;  */
    padding: 10px 0;
    background-color: #F2F2F2;
    background-image: url(../images/Logo_sidebar.png);
    background-repeat: no-repeat;
    background-position: left top;
}



fieldset {
	border: none;
}

#aside .qlform fieldset {
	padding-left: 0px;
	margin-left: 0px;
}

.well.contact {
	margin-top: 40px;
}

#content {
	position: relative;
	width: auto;
    height: 100%;
    background-color: #FFFFFF;
    padding: 20px 30px 20px 0px;
	margin-top: 40px;
    display: table-cell;
/*     border: 1px solid blue; */
}

.content1, .content2 {
    width: 100%;
}

.item-page {
    margin-top: 40px;
}

footer {
    position: relative;
    width: auto;
    margin: 0 auto;
    background-color: #FFFFFF;
    background-image: url(../images/bg-footer.png), url(../images/bg-footer-outer.png);
    background-repeat: no-repeat, repeat-x;
    background-position: center top;
    height: 461px;
    color: #ffffff;
    padding: 10px;
}

.footer-inner {
    max-width: 1000px;
    margin: 0 auto;
    height: 461px;
}

footer p {
    margin-top: 0px;
}
footer .moduletable.lastmodified, footer #footer-copy {
      margin-right: 16%;
      margin-bottom: 20px;
}

footer * {
    color: #000000 !important;
}

.custom.footer {
	position: relative;
	margin: 0 auto;
	max-width: 1000px;
	text-aligtn: center;
}

#footer_mainframe {
	position: relative;
	width: auto;
	list-style-type: none;
	padding: 0;
	display: block;
}

.footer_outer {
    float: left;
    margin: 0 20px 20px 20px;
    width: 260px;
    height: 90px;
    display:block;
}

.footer_icon {
    float: left;
    width: 44px;
    padding-right: 20px;
    vertical-align: top;
}

.footer_textbox {
    float: left;
/*     width: 190px; */
    text-align: left;
    vertical-align: top;
}

#aside form {
	margin-bottom: 20px;
}

#aside form input {
    margin: 2px 0px;
	border: none;
	height: 30px;

}

#aside form .submit {
	text-align: center;
	margin-left: -25px;
}

#aside form input.btn {
	font-size: 16px;
	border: 1px solid black;
	cursor: pointer;
}

/*Sidebar specific styles*/
#aside input[type="text"], #aside input[type="password"] {
    /*max-width: 200px;*/
    float: none;
}

#aside .qlform input[type="text"],
#aside .qlform input[type="email"],
#aside .qlform .jform_email,
#aside .qlform textarea {
	width: 240px !important;
	min-width: 240px;
}

#aside .qlform textarea {
	min-height: 40px;
}

form .control-group .add-on {
    display: block;
    float: none;
}

.clearfix {
	*zoom: 1;
	float: none;
	clear: both;
}

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

#mobilebar {
   display: none;
}

#mobilebar .custom {
   width: auto;
   max-width: 50%;
   float: left;
}

#mobilebar .custom div {
   width: auto;
}



#mobilebar .mod-languages {
   float: right;
   margin-right: 10px;
}


/*
 *
 *
 * Navigation
 *
 *
 */

.navigation {
	position: absolute;
	top: 158px;
	margin: 0 auto 0 0px;
	float: none;
	width: 100%;
	z-index: 99;
}

ul.nav {
    display: block;
    list-style-type: none;
    padding-left: 2px;
}

.moduletable.related {
    margin-top: 40px;
}

.moduletable.related ul.nav {
/*     margin-top: 40px; */
    display: block;
    list-style-type: disc;
    padding-left: 16px;
    color: #992a54
}

ul.nav li {
    display: list-item;
    margin: 1px;
}

ul.nav > li > a {
	font-size: 16px;
	text-decoration: none;
}

.navigation ul.nav > li > .itemhead {
	min-height: 36px;
	height: auto;
}

.navigation ul.nav > li > a,
.navigation ul.nav li .nav-child li a,
.navigation ul.nav > li > .itemhead > a {
    color: #000000;

/*     background-color: #D2D2D2; */

    display: block;
    padding: 2px;
		text-decoration: none;
    height: 14px;
    margin: auto;
}

ul.nav li .nav-child {
	display: block;
	list-style-type: none;
	margin-left: 0;
	padding-left: 0px;
}

ul.nav li .nav-child li a {
/*     padding-left: 6px; */
    padding: 6px 12px;
    font-size: 15px;
	text-decoration: none;
/*     background-color: #E6E6E6; */
}

ul.nav li.current a, ul.nav li .nav-child li.current a {
/*     background-color: #ffffff; */
}



ul.nav-pills {
    display: table;
    list-style-type: none;
    list-style-position: outside;
    margin: 0px;
    padding: 0px;
}

ul.nav-pills li {
    position: relative;
/*     display: inline-block; */
    display: list-item;
    float: left;
    margin: 0;
    padding: 0;
/*     background-color: #ffffff; */
}

.navigation ul.nav-pills li a {
    display: block;
/*     background-color: #ffffff; */
    padding: 8px 13px;
    margin: 2px;
}

ul.nav-pills li.current a {
/*     background-color: #A2A2A2; */
}

ul.nav-pills li .nav-child {
	position: absolute;
	top: 90%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
/*	min-width: 160px;
	width: 100%;*/
	padding: 0;
	padding-top: 15px;
	margin: 0;
	list-style: none;
/* 	background-color: #fff; */
	background-color: rgba(238,238,238,0.6);
/* 	background-color: #FFF5AC; */
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
}

ul.nav-pills li .nav-child li {
    width: 100%;
    white-space: nowrap;
    display: list-item;
    background-color: transparent;
}

ul.nav-pills li .nav-child a {
    clear: both;
    color: #262D55 !important;
    text-decoration: none;
}

ul.nav-pills > li:hover > .nav-child,
ul.nav-pills > li > a:focus + .nav-child {
	display: table;
}

ul.nav-pills > li:hover > .nav-child > li > a:hover,
ul.nav-pills > li > a:focus + .nav-child > li > a:hover {
	background-color: #D2D2D2;
}

/*
*
*
*
*
*    Supermenu
*
*
*
*
*/

#menu, .nav.threecol {
  position: relative;
  z-index: 6;
}

ul.threecol {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
    /*height: 40px;*/
    display: block;
}

.nav.threecol h3  {
/*     color: #ffffff; */
    margin-left: 10px;
    line-height: 16px;
}

ul.threecol li {
    position: relative;
    margin: 0;
    padding: 0;
    height: 100%;
}

ul.threecol > li:first-child > a {
    margin-left: 0;
}



ul.threecol li a {
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    margin: auto;
    height: 28px !important;
/*     background-color: #ffffff; */
    padding: 0px 16px 0 16px !important;
    margin: 0px 2px 0px 2px;

/*     width: 100%; */
}

ul.threecol li.level1 > a {
    font-family: "roboto-condensed";
    font-size: 1.1em;
}

ul.threecol li.level1 > a:hover, ul.threecol li.level1.active > a {
    color: #000000;
    background-color: #F1EDEE;
}

div.nav-threecol-child {
	position: absolute;
	top: 40px;
/* 	left: 0; */
	z-index: 1000;
	display: none;
	padding: 10px 0;
	margin: 0 auto;
/* 	margin-left: -150px !important; */
	list-style: none;
/* 	background-color: #1E6471; */
	background-color: #ffffff;
	opacity: 0.85;
/* 	margin-left: 0; */
/* 	border: 1px solid red; */
	/* min-width: 360px; */
}

.nav-threecol-child ul {
	width: auto;
	min-width: 240px;
}

div.nav-threecol-child li {
    font-family: "roboto-condensed";
    position: relative;
    margin: 0;
    padding: 0;
/*     border: 1px solid red; */
    height: 24px;
    padding-top: 6px;
    vertical-align: top;
/*    list-style-type: disc;
    list-style-position: inside;*/
}

div.nav-threecol-child li a {
    color: #636363;
    line-height: 1em;
    font-weight: normal;
    font-size: 1.0em;
}

div.nav-threecol-child li.current,
div.nav-threecol-child li:hover {
	background-color: #BFBFBF;
}

div.nav-threecol-child li.current > a,
div.nav-threecol-child li:hover > a {
	color: #000;
}

div.nav-threecol-child.level1 {
/*     width: 100%; */
}

div.nav-threecol-child.level1 ul {
    border-right: 1px solid #1E6471;
    margin: 2px 0;
}

div.nav-threecol-child.level1 ul:last-child {
    border-right: none;
}



ul.threecol li:hover > .nav-threecol-child,
ul.threecol li > a:focus + .nav-threecol-child {
	display: block;
}


ul.threecol .level2 {
    position: relative;
/*     background-color: #1E6471; */
}

ul.threecol .listlevel3, ul.threecol .listlevel4, ul.threecol .listlevel5 {
    position: absolute;
    background-color: #F17014;
    left: 100%;
    top: -100px !important;
    float: left;
}



.level1 {
    float: left;
    list-style-type: none;
    padding: 5px 0;
/*     border: 1px solid grey; */
}

.level2 {
    position: absolute;
/*     top: 40px; */
/*     border: 1px dashed blue; */
/*     display: none; */
}

.level2 ul {
      list-style-type: none;
}

.level1:hover > .level2 {
    display: block;
}

.listlevel2 {
    float:left;
}

.levelone > a,
.levelone > .itemhead > a {
    float: left;
}

/*
*
*
*
*
*    Mobile menu
*
*
*
*
*/

.custom.mobile {
   position: relative;
   margin-left: 15px;
   margin-top: 10px;
   vertical-align: bottom !important;
   z-index: 5;
}

.custom.international {
	position: relative;
	right: 15px;
	top: -18px;
	float: none !important;
	clear: both;
	margin-left: auto;
	margin-right: 0;
/* 	margin-top: -15px; */
	max-width: 100px !important;
}

/*.custom.international > div {
	margin-left: auto;
	margin-right: 0px;
}*/

.custom.international a {
    text-decoration: none;
		margin-left: auto;
		margin-right: 0px;
		float: right;
}

#button_international {
	background-color: #252D54;
	color: #fff;
	/*border: 1px solid #741d3f;*/
	padding: 0 3px;
	white-space: nowrap;
}

.nav.mobile,
.nav.international {
  position: relative;
  margin-top: 4px;
	margin-left: 0px;
  z-index: 6;
  background-color: #ffffff;
  opacity: 0.9;
  display: none;
  border: 1px solid #b1b1b1;
  border-bottom-width: 10px;
	width: 300px;
	padding: 0px;
}

.nav.mobile {
	left: 0px;
	float: left;
}

.nav.international {
	right: 0px;
	float: right;
}

.nav.mobile > li,
.nav.international > li {
	margin: 0;
}

.nav.mobile .levelone > a,
.nav.mobile .levelone > .itemhead > a,
.nav.international .levelone > a,
.nav.international .levelone > .itemhead > a {
	font-size: 18px;
}

ul.nav.mobile li > a,
ul.nav.mobile li > .itemhead > a,
ul.nav.international li > a,
ul.nav.international li > .itemhead > a {
	font-family: "roboto-condensed";
}

.navigation ul.nav.mobile > li > a,
.navigation ul.nav.international > li > a {
	height: 20px;
}

.nav.mobile .nav-child,
.nav.international .nav-child {
	margin-left: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	list-style-type: none;
}

.nav.mobile .levelone,
.nav.international .levelone {
	border-bottom: 1px solid #cbcbcb;
}

.nav.mobile .levelone .itemhead,
.nav.international .levelone .itemhead {
	padding: 6px;
	margin: 0px;
}

.nav.mobile .levelone.active .itemhead,
.nav.international .levelone.active .itemhead,
.nav.international .levelone.current .itemhead{
	background-color: #939393;
}

.nav.mobile .levelone.open .itemhead,
.nav.international .levelone.open .itemhead {
	background-color: #575757;
}

.nav.mobile .levelone.open .itemhead a,
.nav.mobile .levelone.active .itemhead a,
.nav.international .levelone.open .itemhead a,
.nav.international .levelone.active .itemhead a {
	color: #fff;
}

.nav.mobile .nav-child li,
.nav.international .nav-child li {
    font-family: "roboto-condensed";
    position: relative;
    margin: 0;
    padding: 0;
		/*padding-left: 10px;
		padding-top: 10px;
		padding-bottom: 10px;*/
		padding: 10px 0px 10px 10px;
    height: 24px;

    vertical-align: top;
}

.nav.mobile .nav-child li a,
.nav.international .nav-child li a {
    color: #636363 !important;
		text-decoration: none;
    line-height: 1em;
    font-weight: normal;
    font-size: 18px;
}

.nav.mobile .nav-child li.current,
.nav.mobile .nav-child li:hover,
.nav.international .nav-child li.current,
.nav.international .nav-child li:hover {
	background-color: #BFBFBF;
}

.nav.mobile .nav-child li.current > a,
.nav.mobile .nav-child li:hover > a,
.nav.international .nav-child li.current > a,
.nav.international .nav-child li:hover > a {
	color: #000 !important;
}

.mopen {
	cursor: pointer;
}

.mopen img {
		transform: rotate(0deg);
		transition-duration: 600ms;
}

.mopen.open img {
	transform: rotate(180deg);
	transition-duration: 600ms;
}


/*
*
*
*
*
*    breadcrumbs
*
*
*
*
*/

.moduletable.breadcrumbs {
    float: none;
    clear: both;
/*     display: table-row; */
}

.breadcrumb {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.breadcrumb li {
    float: left;
}

.breadcrumb, .breadcrumb li a {
    font-size: 10px;
    text-decoration: none;
}

.latestnews, .unstyled {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.well.related .nav li {
	list-style-type: disc;
	list-style-position: outside;
	/*display: inline-block;*/
	margin-left: 16px;
}
.well.related .nav li a {
	color: #000000;
	margin: 16px 0;
}

.moduletable.quicklinks ul {
	padding-left: 0px;
	margin: 0;
}

.moduletable.quicklinks ul li {
	list-style-type: none;
	border-bottom: 2px solid #a7a7a7;
	display: block;
	padding: 45px 0 18px 0;
	margin: 0;
}

.moduletable.quicklinks ul li:last-child {
	border-bottom: none;
}

.moduletable.quicklinks ul li a {
	font-size: 28px;
	color: #191d43;
	margin-left: 20px;

}


/*
 *
 *
 * Content styles
 *
 *
 */

/*Basics*/
p {
    font-size: 14px;
    line-height: 1.5;
    margin: 0;
/*     color: #000000; */
}

a {
    font-size: 14px;
    color: #992A54;
}

h1, h2, h3, h4, h5, h1 a, h2 a, h3 a, h4 a, h5 a {
    font-family: roboto-condensed;
    margin: 0;
    color: #992A54 !important;
    text-decoration: none;
}
h1, h2.contentheading {
    margin-top: 16px;
    margin-bottom: 5px;
}

h1, h1 a, .moduletable.welcome_home > h3, .moduletable.welcome_home > h3 a, h2.contentheading {
    font-size: 32px;
    font-weight: normal;
}


h2 {
    margin-top: 10px;
    margin-bottom: 5px;
}

h2, h2 a {
    font-size: 24px;
    font-weight: normal;
}

h3 {
    margin-top: 10px;
    margin-bottom: 5px;
}

h3, h3 a {
    font-size: 20px;
    font-weight: normal;
}

h4 {
    margin-top: 5px;
    margin-bottom: 5px;
}

h4, h4 a {
    font-size: 16px;
    font-weight: normal;
}
h5 {
    margin-top: 5px;
    margin-bottom: 5px;
}

h5, h5 a {
    font-size: 14px;
    font-weight: normal;
}



/*Extended*/

.moduletable {
    margin-bottom: 20px;
}

.moduletable.welcome_home {
    margin-top: 40px;
}

.quotes, .quotes span {
	font-family: "dancing-script";
	font-size: 28px;
	color: #1b2141;
}

/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1 {
    display: block;
    float: none !important;
    margin: 0 !important;
    padding: 0 0 12px 0;
}

.cols-2 .column-1 {
    width: 46%;
    float: left;
}

.cols-2 .column-2 {
    width: 46%;
    float: right;
    margin: 0
}

.cols-3 .column-1 {
    float: left;
    width: 29%;
/*     margin: 0 8px; */
    padding: 0 0px;
    margin-right: 24px;

}

.cols-3 .column-2 {
    float: left;
    width: 29%;
/*     margin-left: 12px; */
    margin-right: 24px;
    padding: 0 0px
}

.cols-3 .column-3 {
    float: left;
    width: 29%;
/*     margin: 0 12px; */
    padding: 0 0px
}

.blog .item, .blog-featured .item {
    padding: 0;
    margin: 0;
}

.blog .item {
    background-color: #ffffff;
}

.blog .item h2 {
    font-size: 15px;
    font-weight: bold;
}

.blog .item h2 a {
    font-size: 15px;
    color: #000000;
    text-decoration: none;
}

.blog-featured {
    margin-bottom: 20px;
}

.blog-featured .item {
    min-height: 196px;
    min-width: 200px;
}

.blog-featured .item * {
    font-family: roboto;
    color: #262D55;
}

.blog-featured .item img {
    min-width: 200px;
}

.blog-featured .cols-3 .item {
    float: left;
    margin-right: 26px;
/*     background-color: #F2F2F2; */
/*     width: 284px; */
}

.blog-featured .cols-3 .item:last-child {
    margin-right: 0;
}

img, video {
    max-width: 100%;
}

/*Slideshow header*/

.jqfancy {
    top: 20px;
}

.newsflash img {
    *zoom: 1;
    max-width: 200px;
}

.newsflash-item {
/*     border-top: 1px solid #F5BA88; */
    padding: 0 0 12px 0;
/*     border-bottom: 1px solid #F5BA88; */
}

.newsflash-title, .newsflash-title a {
      color: #444444;
      text-decoration: none;
      font-size: 14px;
}

.newsflash-item-content {
    min-height: 80px;
    float: left;
}

.newsflash-item-content  h1, .newsflash-item-content h2, .newsflash-item-content h3 {
    font-size: 12px;
    line-height: 2px;
}

.newsflash-item-content > h2, .newsflash-item-content > h2 a {
    font-family: "ubuntu-condensed";
    font-size: 18px;
    color: #AE582B;
    font-weight: normal;
/*     margin: 5px 0; */
    text-decoration: none;
}

.newsflash-itemimage, .blog-itemimage {
    position: relative;
    float: left;
    width: 200px;
    margin-right: 25px;
    height: 100%;
    min-height: 80px;
/*     border: 1px solid grey; */
}

.newsflash-item .item-image, .blog .item .item-image {
    width: 180px;
}

.item-image {
	margin-right: 25px;
}

.pd-document16 {
	width: auto;
	padding-left: 40px !important;
	height: 30px !important;
}

.pagination ul {
    display: inline-block;
}

.pagination ul li {
    list-style-type: none;
    display: inline;
    margin: 0 5px;
}

.pagination ul li a {
    text-decoration: none;
}

.pagination ul li.active {
    font-weight: bold;
}

.pginline {
	margin-bottom: 10px;
}

.phocadownload .pagination-list {
	margin-top: 5px !important;
}

#pg-pagination {
	display: inline-block !important;
}

.phocadownload .pagecounter {

}

#content > div.pd-cb + div, #content > div.pd-cb + div a {
	color: #fff;
}

/*

Extensions

*/

#aside .sidebar-search input {
	width: 240px;
}

.camera_thumbs {
	width: 100%;
}


.camera_thumbs div {
	clear: both;
}

.camera_thumbs_cont {
	width: 100%;
	max-width: 100%;
	overflow: hidden;
}

.camera_thumbs_cont ul {
	max-width: 100%;
	width: 100% !important;
	height: auto !important;
}

.camera_prevThumbs, .camera_nextThumbs {
	display: none;
}

.vina-camera-slider .camera_caption > div {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7) !important;
}

.vina-camera-slider .camera_caption > div p {
	color: #000000;
}

.jssort03 {
		/*width: 100% !important;*/
}

#content .qlform .submit {
	margin-top: 5px;
}

.slideshowck {
	max-width: 100%;
	width: 100%;
}

.vina-jssor-image-slider {
	width: 100% !important;
	height: 100% !important;
	padding-bottom: 50%;
}

.vina-is-slides {
	width: 100% !important;
	height: 100% !important;
}

.vina-is-slide {
	width: 100% !important;
	height: 100% !important;
}

.vina-is-slide img {
	width: 100% !important;
	height: 100% !important;
}


/*
*
*
*
* Tech stuff
*
*
*/

.element-invisible {
	display: none;
}

/*.jssort01 {
	display: none;
}*/

#position-5 {
	max-width: 100%;
	overflow: hidden;
	float: left;
}

/*
 *
 *
 * Icons
 *
 *
 */

i {
    font-family: "IcoMoon";
}

[class^="icon-"],
[class*=" icon-"] {
	font-family: "IcoMoon";
	display: inline-block;
	width: 14px;
	height: 14px;
	*margin-right: .3em;
	line-height: 14px;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: 'IcoMoon';
	font-style: normal;
	speak: none;
}
[class^="icon-"].disabled,
[class*=" icon-"].disabled {
	font-weight: normal;
}

.icon-previous:before,
.icon-backward:before {
	content: "\7c";
}
.icon-next:before,
.icon-forward:before {
	content: "\7b";
}
.icon-first:before {
	content: "\7d";
}
.icon-last:before {
	content: "\e000";
}

.icon-chevron-up:before,
.icon-uparrow:before,
.icon-arrow-up:before {
	content: "\e005";
}
/*.icon-chevron-right:before,
.icon-rightarrow:before,
.icon-arrow-right:before {
	content: "\e006";
}*/
.icon-chevron-down:before,
.icon-downarrow:before,
.icon-arrow-down:before {
	content: "\e007";
}
.icon-chevron-left:before,
.icon-leftarrow:before,
.icon-arrow-left:before {
	content: "\e008";
}

.icon-search:before {
	content: "\53";
}



/*
 *
 *
 * Media formats for mobile devices
 *
 *
 */

@media (min-width: 1024px) {
	.nav.mobile {
	  display: none;
	}
}

@media (max-width: 1023px) {

	#content {
		padding-left: 12px;
	}

    #aside input[type="text"], #aside input[type="password"] {
	max-width: 150px;
    }

    #sidebar, #aside {
	    width: 256px;
    }

   	#head-rightbar {
	    width: 284px;
    }

    .header {
	clear: both;
	min-height: 0px;
    }

    .header-inner {
	min-height: 0px;
    }

    .brand {
	margin-left: 20px;
    }

    .custom_header_name {
	margin-left: 20px;
    }

	.moduletable.quicklinks ul li {
	    padding: 25px 0 10px;
	}

	#headbanner-quotes {
		margin: 0 12px;
	}

	#mobilebar {
      	display: block;
	margin-top: -20px;
   }

   	.header-search .mod-languages {
   		display: none;
	}

	#headerlist {
		margin-top: 3px;
	}

    .headerlist {
    	margin-top: 10px;
    }

	.navigation {
		top: 182px;
	}

    div.nav-threecol-child {
		top: 24px;
		left: 0px;
		opacity: 1.0;
		max-width: 257px;
		width: 257px;
		background-color: #FCFAF1;
		padding-left: 0px;
		padding-top: 0px;
    }

  ul.threecol li {
     padding: 0px 0px !important;
     height: 26px !important;
  }

  ul.threecol li a {
      height: 26px;
  }

    .nav.threecol {
	margin-left: 0px;
/* 	padding-left: 20px; */
	margin-right: 100px;
	max-width: 267px;
	opacity: 0.8;
	top: 0px;
	border-radius: 0;
	display: none;
    }

    ul.nav-pills {
	  padding-left: 2px;
	  display: block;
    }

    .listlevel2 {
	float:none;
	clear: both;
    }



    ul.nav-pills li, ul.threecol li {
	position: relative;
	display: block;
	margin: 0;
	padding: 2px 0px;
	background-color: #EEEEEE;
	float: none;
	clear: both;
    }

    ul.nav-pills li a, ul.threecol li a {
	margin: 0;
	padding: 2px 0 0 0px;
	padding-left: 0px !important;
	margin-left: 20px !important;
    }

    .nav-threecol-child ul li {
		background-color: #FCFAF1;
    }

	ul.threecol li.level1 > a:hover,
	ul.threecol li.level1.active > a,
	.nav-threecol-child ul li.active a,
	.nav-threecol-child ul li a:hover {
	    color: #000000;
	    background-color: #BFBFBF;
	}
}

@media (max-width: 993px) {
    .blog-featured .item {
	margin-bottom: 20px;
    }

}

@media (max-width: 940px) {
	#footer_mainframe {
	    margin-left: 15%;
	}
}



@media (max-width: 868px) {

	#footer_mainframe {
	    margin-left: 10%;
	}

   .custom_mobilebar {
      float: left;
   }

   .custom_header_phone {
   		display: none;
   }

	.quotes, .quotes span {
	    font-size: 20px;
	}

    .search.mobile {
	display: block;
	float: right;
	margin-top: 5px;
	border: none;
    }

    #aside .search {
	display: none;
    }

    #aside .well {
	float: left;
	margin: 0 20px 0 0;
    }

    #aside .well.events {
	float: none;
	margin: 0 20px 0 0;
	width: 100%;
    }

    #aside .well.callbackform {
	float: right;
	margin: 0;
    }

    .nav-threecol-child ul {
	position: relative;
	left: 0px;
    }

    div.nav-threecol-child.level1 {
	border-top: 1px solid #ffffff;
    }

    div.nav-threecol-child.level1 ul {
	border-right: none;
    }
}

@media (min-width: 768px) and (max-width: 935px) {


}

@media (max-width: 768px) {

	#footer_mainframe {
	    margin-left: 5%;
	}

    .maincontainer {
	position: relative;
	display: block;
    }

    .header {
	/*padding-bottom: 15%;*/
    }


	/*#headbanner-small {
		max-width: 50%;
	}*/

	.moduletable.quicklinks ul li {
	    padding: 16px 0 6px;
	}


    #sidebar {
	float: left;
	display: block;
	width: 166px;
	background-color: transparent;
    }

    #aside {
	float: none;
	display: block;
	clear: both;
/* 	width: 100%; */
/* 	width: calc(100% - 20px); */
	width: auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: transparent;
    }

    #aside .well {
    	width: auto;
    }

    #aside .well.events {
    	background-image: none;
    }

    #aside .well.related {
    	float: right;
    }

    #content {
	display: block;
	float: none;
	max-width: 100%;
/* 	width: calc(100% - 206px); */
/* 	width: 166px; */
	padding: 10px;
/* 	padding-right: auto; */
	margin: 0px;
    }

    .contentspan1, .contentspan2 {
	width: calc(100% - 20px);
    }

    .contentspan3 {
	width: calc(100% - 206px);
    }

/*    .header {
	    background: transparent;
    }*/

    #aside form .control-group .add-on, #aside form .control-label {
	display: block;
	float: left;
	min-width: 130px;
    }

    #aside .well.contact  {
    	display: none;
    }
}

@media (max-width: 696px) {
	footer.footer {
		background-image: none;
		background-color: #bdbdbd;
		height: auto;
	}

	.footer-inner {
		height: auto;
	}

	.footer_outer {
		float: none;
	}

	#footer_mainframe {
	    margin-left: auto;
	}
}

@media (max-width: 640px) {

	#head-rightbar {
	    display: none;
	}

    #sidebar, #aside {
	float: none;
	display: block;
	width: auto;
	padding: 2px;
/* 	width: calc(100% - 20px); */
    }

    #aside {
	padding: 10px;
    }

	.nav.threecol {
		top: 10px;
		width: 100%;
		max-width: 100%;
		opacity: 1.0;
		margin-right: 0px;
	}

	div.nav-threecol-child {
		max-width: 100%;
	}

    ul.nav-pills li .nav-child {
	  width: 100%;
    }

    #content {
	float: none;
	display: block;
	width: auto;
    }

    .header {
/* 	padding-bottom: 20%; */
    }

/*    .header {
	    background: transparent;
    }*/

/*    #headbanner {
	position: relative;
	top: 70px;
    }  */

	#headerlist {
		margin-top: 0px;
	}

    .navigation {
	    position: relative;
	    top: 0px;
/* 	    max-width: 800px; */
	    margin: 0 auto 0 0px;
	    float: none;
	    width: 100%;
	    height: 0px;
	    background-color: #BFBFBF;
	    padding-bottom: 10px;
    /* 	margin-bottom: 10px; */
    /* 	background-color: #FFFADD; */
    }

    .nav.mobile,
    .nav.international{
	width: 100%;
    }

    ul.nav-pills {
	  padding-left: 2px;
	  display: block;
    }

    ul.nav-pills li {
	position: relative;
	display: block;
	margin: 2px;
	padding: 4px 2px;
	border-top: 1px solid #9F9A9A;
/* 	background-color: #ffffff; */
	float: none;
	width: 100%;
    }

    ul.nav-pills li a {
	margin: 0px;
	padding: 2px;
    }

/*    .slideshowck {
	display: none !important;
    }*/

    .breadcrumb {
	display: none;
    }

    .brand {
	display: block;
	width: 100%;
	text-align: center;
	position: relative;
	top: -20px;
	float: none;
	clear: both;
/* 	left: 50%; */
	margin: 0 auto;
    }

    .brand .site-description {
   		display: none;
    }

    .brand img {
   		float: none;
   		margin: 0 auto;
    }

    .custom_header_name {
	display: none;
    }
}
